.page-id-7805 .mkd-content .mkd-content-inner > .mkd-container, .page-id-7805 .mkd-content .mkd-content-inner > .mkd-full-width {
	background-color: #e6e9ec;
}
.page-id-7805 .mkd-content .mkd-content-inner > .mkd-container > .mkd-container-inner, .page-id-7805 .mkd-content .mkd-content-inner > .mkd-full-width > .mkd-full-width-inner {
	padding: 0px;
}
.mkd-main-menu ul .mkd-menu-featured-icon, footer .mkd-footer-top-holder .widget.widget_pages ul li a:hover, footer .mkd-footer-top-holder .widget.widget_archive ul li a:hover, footer .mkd-footer-top-holder .widget.widget_archive ul li:hover, footer .mkd-footer-top-holder .widget.widget_archive ul li:hover a, footer .mkd-footer-top-holder .widget.widget_archive ul li:hover:before, footer .mkd-footer-top-holder .widget.widget_calendar a:hover, footer .mkd-footer-top-holder .widget ul li a:hover, footer .mkd-footer-top-holder .widget.widget_categories ul li a:hover, footer .mkd-footer-top-holder .widget.widget_product_tag_cloud .tagcloud a:hover, footer .mkd-footer-top-holder .widget.widget_tag_cloud .tagcloud a:hover, footer .mkd-footer-bottom-holder .widget.widget_nav_menu ul li a:hover, .mkd-process-slider-holder .mkd-number-holder-inner, .mkd-blog-holder article.sticky .mkd-post-title a, .mkd-info-list .mkd-info-list-item:hover .mkd-ili-left, .mkd-info-list .mkd-info-list-item .mkd-info-list-item-inner:hover .mkd-ili-title, .mkd-blog-holder.mkd-blog-type-masonry-gallery article .mkd-date-title .mkd-post-info-date {
	color: #74428d;
}
.mkd-light-header .mkd-menu-area .mkd-main-menu-widget-area .mkd-btn.checkout:hover .mkd-btn-text, .mkd-light-header .mkd-menu-area .mkd-main-menu-widget-area .mkd-btn.view-cart:hover .mkd-btn-text, .mkd-light-header .mkd-menu-area .mkd-main-menu-widget-area .post-password-form input.checkout[type=submit]:hover .mkd-btn-text, .mkd-light-header .mkd-menu-area .mkd-main-menu-widget-area .post-password-form input.view-cart[type=submit]:hover .mkd-btn-text, .mkd-light-header .mkd-menu-area .mkd-main-menu-widget-area .woocommerce .checkout.button:hover .mkd-btn-text, .mkd-light-header .mkd-menu-area .mkd-main-menu-widget-area .woocommerce .view-cart.button:hover .mkd-btn-text, .mkd-light-header .mkd-menu-area .mkd-main-menu-widget-area input.checkout.wpcf7-form-control.wpcf7-submit:hover .mkd-btn-text, .mkd-light-header .mkd-menu-area .mkd-main-menu-widget-area input.view-cart.wpcf7-form-control.wpcf7-submit:hover .mkd-btn-text, .post-password-form .mkd-light-header .mkd-menu-area .mkd-main-menu-widget-area input.checkout[type=submit]:hover .mkd-btn-text, .post-password-form .mkd-light-header .mkd-menu-area .mkd-main-menu-widget-area input.view-cart[type=submit]:hover .mkd-btn-text, .woocommerce .mkd-light-header .mkd-menu-area .mkd-main-menu-widget-area .checkout.button:hover .mkd-btn-text, .woocommerce .mkd-light-header .mkd-menu-area .mkd-main-menu-widget-area .view-cart.button:hover .mkd-btn-text, footer .mkd-footer-top-holder .widget.widget_nav_menu ul li a:hover, .mkd-team-slider-holder .mkd-team-social-wrapp span.mkd-icon-shortcode a {
	color: #74428d !important;
}

 ::selection {
background: #74428d;
}

 ::-moz-selection {
background: #74428d;
}
.mkd-bottom-line span.mkd-bottom-row-line, .wpb_widgetised_column .widget .searchform input[type=text], aside.mkd-sidebar .widget .searchform input[type=text], .wpb_widgetised_column .widget .searchform input[type=submit], aside.mkd-sidebar .widget .searchform input[type=submit], .mkd-team.main-info-below-image .mkd-team-info .mkd-team-position, .mkd-icon-shortcode.circle, .mkd-icon-shortcode.square, .mkd-progress-bar .mkd-progress-content-outer, .mkd-btn.mkd-btn-solid, .post-password-form input[type=submit], .woocommerce .button, input.wpcf7-form-control.wpcf7-submit, .mkd-interactive-icon-box .mkd-iib-icon-holder .mkd-iib-icon-background, .mkd-pricing-calculator .mkd-pricing-calculator-switch input:checked+.mkd-pricing-calculator-slider, .mkd-woocommerce-page .mkd-onsale, .mkd-woocommerce-page .mkd-out-of-stock, .woocommerce .mkd-onsale, .woocommerce .mkd-out-of-stock, .mkd-info-list .mkd-info-list-title {
	background-color: #74428d;
}
.mkd-btn.mkd-btn-solid, .post-password-form input[type=submit], .woocommerce .button, input.wpcf7-form-control.wpcf7-submit, .mkd-shopping-cart-dropdown .mkd-cart-bottom .mkd-btns-holder a {
	border-color: #74428d;
}
.mkd-dark-header .mkd-logo-area .mkd-main-menu-widget-area a, .mkd-dark-header .mkd-logo-area .mkd-vertical-area-widget-holder a, .mkd-dark-header .mkd-menu-area .mkd-main-menu-widget-area a, .mkd-dark-header .mkd-menu-area .mkd-vertical-area-widget-holder a, .mkd-dark-header .mkd-vertical-menu-area .mkd-main-menu-widget-area a, .mkd-dark-header .mkd-vertical-menu-area .mkd-vertical-area-widget-holder a {
	border-color: #74428d !important;
}
.page-id-7805 .mkd-top-bar, .page-id-7805 .mkd-top-bar-background {
	border-bottom: 0;
}
.page-id-7805.mkd-header-standard .mkd-menu-area {
	background-color: rgba(2, 28, 117, 0.69);
}



.visible-desktop{
display:block;
}

.visible-mobile{
display:none;
}





@media (max-width: 768px) {
   .navbar-collapse {
      max-height: none;
      overflow-x: hidden;
   }


.visible-desktop{
display:none;
}

.visible-mobile{
display:block;
}

}

.collapse {
	display:none
}
.collapse.in {
	display:block
}
tr.collapse.in {
	display:table-row
}
tbody.collapse.in {
	display:table-row-group
}
.collapsing {
	position:relative;
	height:0;
	overflow:hidden;
	-webkit-transition-property:height, visibility;
	transition-property:height, visibility;
	-webkit-transition-duration:0.35s;
	transition-duration:0.35s;
	-webkit-transition-timing-function:ease;
	transition-timing-function:ease
}
.caret {
	display:inline-block;
	width:0;
	height:0;
	margin-left:2px;
	vertical-align:middle;
	border-top:4px dashed;
	border-top:4px solid \9;
	border-right:4px solid transparent;
	border-left:4px solid transparent
}
.dropup,.dropdown {
	position:relative
}
.dropdown-toggle:focus {
	outline:0
}
.dropdown-menu {
	position:absolute;
	top:100%;
	left:0;
	z-index:1000;
	display:none;
	float:left;
	min-width:160px;
	padding:5px 0;
	margin:2px 0 0;
	list-style:none;
	font-size:15px;
	text-align:left;
	background-color:#fff;
	border:1px solid #ccc;
	border:1px solid rgba(0,0,0,0.15);
	border-radius:4px;
	-webkit-box-shadow:0 6px 12px rgba(0,0,0,0.175);
	box-shadow:0 6px 12px rgba(0,0,0,0.175);
	background-clip:padding-box
}
.dropdown-menu.pull-right {
	right:0;
	left:auto
}
.dropdown-menu .divider {
	height:1px;
	margin:9.5px 0;
	overflow:hidden;
	background-color:#e5e5e5
}
.dropdown-menu>li>a {
	display:block;
	padding:3px 20px;
	clear:both;
	font-weight:normal;
	line-height:1.42857;
	color:#333333;
	white-space:nowrap
}
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus {
	text-decoration:none;
	color:#262626;
	background-color:#f5f5f5
}
.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus {
	color:#fff;
	text-decoration:none;
	outline:0;
	background-color:#2691e4
}
.dropdown-menu>.disabled>a,.dropdown-menu>.disabled>a:hover,.dropdown-menu>.disabled>a:focus {
	color:#777777
}
.dropdown-menu>.disabled>a:hover,.dropdown-menu>.disabled>a:focus {
	text-decoration:none;
	background-color:transparent;
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
	cursor:not-allowed
}
.open>.dropdown-menu {
	display:block
}
.open>a {
	outline:0
}
.dropdown-menu-right {
	left:auto;
	right:0
}
.dropdown-menu-left {
	left:0;
	right:auto
}
.dropdown-header {
	display:block;
	padding:3px 20px;
	font-size:13px;
	line-height:1.42857;
	color:#777777;
	white-space:nowrap
}
.dropdown-backdrop {
	position:fixed;
	left:0;
	right:0;
	bottom:0;
	top:0;
	z-index:990
}
.pull-right>.dropdown-menu {
	right:0;
	left:auto
}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret {
	border-top:0;
	border-bottom:4px dashed;
	border-bottom:4px solid \9;
	content:""
}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu {
	top:auto;
	bottom:100%;
	margin-bottom:2px
}
@media (min-width: 768px) {
	.navbar-right .dropdown-menu {
		right:0;
		left:auto
	}
	.navbar-right .dropdown-menu-left {
		left:0;
		right:auto
	}
}

.panel-body {
	padding:15px
}
.panel-body:before,.panel-body:after {
	content:" ";
	display:table
}
.panel-body:after {
	clear:both
}
.panel-heading {
	padding:10px 15px;
	border-bottom:1px solid transparent;
	border-top-right-radius:3px;
	border-top-left-radius:3px
}
.panel-heading>.dropdown .dropdown-toggle {
	color:inherit
}
.panel-title {
	margin-top:0;
	margin-bottom:0;
	font-size:17px;
	color:inherit
}
.panel-title>a,.panel-title>small,.panel-title>.small,.panel-title>small>a,.panel-title>.small>a {
	color:inherit
}
.panel-footer {
	padding:10px 15px;
	background-color:#f5f5f5;
	border-top:1px solid #ddd;
	border-bottom-right-radius:3px;
	border-bottom-left-radius:3px
}
.panel>.list-group,.panel>.panel-collapse>.list-group {
	margin-bottom:0
}
.panel>.list-group .list-group-item,.panel>.panel-collapse>.list-group .list-group-item {
	border-width:1px 0;
	border-radius:0
}
.panel>.list-group:first-child .list-group-item:first-child,.panel>.panel-collapse>.list-group:first-child .list-group-item:first-child {
	border-top:0;
	border-top-right-radius:3px;
	border-top-left-radius:3px
}
.panel>.list-group:last-child .list-group-item:last-child,.panel>.panel-collapse>.list-group:last-child .list-group-item:last-child {
	border-bottom:0;
	border-bottom-right-radius:3px;
	border-bottom-left-radius:3px
}
.panel>.panel-heading+.panel-collapse>.list-group .list-group-item:first-child {
	border-top-right-radius:0;
	border-top-left-radius:0
}
.panel-heading+.list-group .list-group-item:first-child {
	border-top-width:0
}
.list-group+.panel-footer {
	border-top-width:0
}
.panel>.table-responsive {
	border:0;
	margin-bottom:0
}
.panel-group {
	margin-bottom:21px
}
.panel-group .panel {
	margin-bottom:0;
	border-radius:4px
}
.panel-group .panel+.panel {
	margin-top:5px
}
.panel-group .panel-heading {
	border-bottom:0
}
.panel-group .panel-heading+.panel-collapse>.panel-body,.panel-group .panel-heading+.panel-collapse>.list-group {
	border-top:1px solid #ddd
}
.panel-group .panel-footer {
	border-top:0
}
.panel-group .panel-footer+.panel-collapse .panel-body {
	border-bottom:1px solid #ddd
}
.panel-default {
	border-color:#ddd
}
.panel-default>.panel-heading {
	color:#333333;
	background-color:#0481e1;
	border-color:#ddd
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
	border-top-color:#ddd
}
.panel-default>.panel-heading .badge {
	color:#f5f5f5;
	background-color:#333333
}
.panel-default>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color:#ddd
}
.panel-primary {
	border-color:#2691e4
}
.panel-primary>.panel-heading {
	color:#fff;
	background-color:#2691e4;
	border-color:#2691e4
}
.panel-primary>.panel-heading+.panel-collapse>.panel-body {
	border-top-color:#2691e4
}
.panel-primary>.panel-heading .badge {
	color:#2691e4;
	background-color:#fff
}
.panel-primary>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color:#2691e4
}
.panel-success {
	border-color:#d6e9c6
}
.panel-success>.panel-heading {
	color:#3c763d;
	background-color:#dff0d8;
	border-color:#d6e9c6
}
.panel-success>.panel-heading+.panel-collapse>.panel-body {
	border-top-color:#d6e9c6
}
.panel-success>.panel-heading .badge {
	color:#dff0d8;
	background-color:#3c763d
}
.panel-success>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color:#d6e9c6
}
.panel-info {
	border-color:#bce8f1
}
.panel-info>.panel-heading {
	color:#31708f;
	background-color:#d9edf7;
	border-color:#bce8f1
}
.panel-info>.panel-heading+.panel-collapse>.panel-body {
	border-top-color:#bce8f1
}
.panel-info>.panel-heading .badge {
	color:#d9edf7;
	background-color:#31708f
}
.panel-info>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color:#bce8f1
}
.panel-warning {
	border-color:#faebcc
}
.panel-warning>.panel-heading {
	color:#8a6d3b;
	background-color:#fcf8e3;
	border-color:#faebcc
}
.panel-warning>.panel-heading+.panel-collapse>.panel-body {
	border-top-color:#faebcc
}
.panel-warning>.panel-heading .badge {
	color:#fcf8e3;
	background-color:#8a6d3b
}
.panel-warning>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color:#faebcc
}
.panel-danger {
	border-color:#ebccd1
}
.panel-danger>.panel-heading {
	color:#a94442;
	background-color:#f2dede;
	border-color:#ebccd1
}
.panel-danger>.panel-heading+.panel-collapse>.panel-body {
	border-top-color:#ebccd1
}
.panel-danger>.panel-heading .badge {
	color:#f2dede;
	background-color:#a94442
}
.panel-danger>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color:#ebccd1
}

.visible-xs {
	display:none !important
}
.visible-sm {
	display:none !important
}
.visible-md {
	display:none !important
}
.visible-lg {
	display:none !important
}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block {
	display:none !important
}
@media (max-width: 767px) {
	.visible-xs {
		display:block !important
	}
	table.visible-xs {
		display:table !important
	}
	tr.visible-xs {
		display:table-row !important
	}
	th.visible-xs,td.visible-xs {
		display:table-cell !important
	}
}
@media (max-width: 767px) {
	.visible-xs-block {
		display:block !important
	}
}
@media (max-width: 767px) {
	.visible-xs-inline {
		display:inline !important
	}
}
@media (max-width: 767px) {
	.visible-xs-inline-block {
		display:inline-block !important
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.visible-sm {
		display:block !important
	}
	table.visible-sm {
		display:table !important
	}
	tr.visible-sm {
		display:table-row !important
	}
	th.visible-sm,td.visible-sm {
		display:table-cell !important
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.visible-sm-block {
		display:block !important
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.visible-sm-inline {
		display:inline !important
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.visible-sm-inline-block {
		display:inline-block !important
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.visible-md {
		display:block !important
	}
	table.visible-md {
		display:table !important
	}
	tr.visible-md {
		display:table-row !important
	}
	th.visible-md,td.visible-md {
		display:table-cell !important
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.visible-md-block {
		display:block !important
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.visible-md-inline {
		display:inline !important
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.visible-md-inline-block {
		display:inline-block !important
	}
}
@media (min-width: 1200px) {
	.visible-lg {
		display:block !important
	}
	table.visible-lg {
		display:table !important
	}
	tr.visible-lg {
		display:table-row !important
	}
	th.visible-lg,td.visible-lg {
		display:table-cell !important
	}
}
@media (min-width: 1200px) {
	.visible-lg-block {
		display:block !important
	}
}
@media (min-width: 1200px) {
	.visible-lg-inline {
		display:inline !important
	}
}
@media (min-width: 1200px) {
	.visible-lg-inline-block {
		display:inline-block !important
	}
}
@media (max-width: 767px) {
	.hidden-xs {
		display:none !important
	}
}

.kopa__area {
padding: 0;
overflow: hidden;
position: relative;
}
@media (max-width: 1023px) {
	.kopa__area {
		padding:60px 0
	}
}
@media (max-width: 767px) {
	.kopa__area {
		padding:0px 0
	}
}
@media (max-width: 767px) {
	.kopa__area .kopa__service.style--03 {
		margin-bottom:30px
	}
}
.kopa__area--01 {
	margin-top:-178px
}
@media (max-width: 1299px) {
	.kopa__area--01 {
		margin-top:-170px
	}
.mb_YTVPBar span.mb_YTVPTime {
    width: 130px;
    display: none;
}

}
@media (max-width: 979px) {
	.kopa__area--01 {
		margin:0
	}
}


.btn__color--primary {
	color: #fff;
background-color: #d22222 !important;
text-align:center;
}
.btn__color--primary:hover,.btn__color--primary:active,.btn__color--primary:focus {
	color:#fff;
	background:#1a2633 !important;
}

.kopa__text.style--01 {
text-align: left;
margin-top: 15px;
display: inline-grid;
}
.kopa__text.style--01 h3 {
	margin-top:0;
	margin-bottom:15px;
	font-size: 26px;
	font-weight:600;
	text-transform:uppercase;
	color:#fff
}

.kopa__text.style--01 h4 {
	color:#fff
}
.kopa__text.style--01 p {
color: #fff;
line-height: 28px;
letter-spacing: 1.2px;
text-align: justify;
margin-bottom: 30px;
}
.kopa__text.style--01 p:last-child {
	margin-bottom:0
}




.kopa__area--02 {
	position:relative;
	padding: 50px 0;
}
.kopa__area--02:before {
	position:absolute;
	content:'';
	width:100%;
	top:0;
	left:0;
	bottom:0;
	background: rgba(0, 62, 102, 0.9);
	opacity:.9
}
.kopa__area--02.style--02 {
	padding-left:30px;
	padding-right:30px
}
.kopa__area--03 {
	background:#f5f5f5
}
.kopa__area--03 .kopa__module__accordion.style--01 {
	margin-top:55px
}
@media (max-width: 767px) {
	.kopa__area--03 .kopa__module__accordion.style--01 {
		margin-top:0
	}
}
@media (max-width: 767px) {
	.kopa__area--03 .kopa__news.style--02 {
		margin-top:30px
	}
}
.kopa__area--04 div[class^='col-'] {
	padding:0
}
@media (max-width: 979px) {
	.kopa__area--04 div[class^='col-'] {
		width:100%
	}
}
.kopa__area--05 {
	padding-bottom:0;
	background:-webkit-linear-gradient(left, #fff 0%, #fff 50%, #f5f5f5 50%, #f5f5f5 100%);
	background:-moz-linear-gradient(left, #fff 0%, #fff 50%, #f5f5f5 50%, #f5f5f5 100%);
	background:-ms-linear-gradient(left, #fff 0%, #fff 50%, #f5f5f5 50%, #f5f5f5 100%);
	background:-o-linear-gradient(left, #fff 0%, #fff 50%, #f5f5f5 50%, #f5f5f5 100%);
	background:linear-gradient(left, #fff 0%, #fff 50%, #f5f5f5 50%, #f5f5f5 100%)
}
@media (max-width: 767px) {
	.kopa__area--05 {
		background:#fff
	}
}

.kopa__area--06{
position: relative;
background-position: 50% 0;
background-attachment: fixed !important;
background-repeat: no-repeat;
background-size: cover !important;
}

.kopa__area--06::before {
    position: absolute;
    content: '';
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    background: #252e3d;
    opacity: .9;
}


.kopa__area--07 {
	background-image:url("images/placeholder/slider/03.png") !important;
	background-repeat:no-repeat !important
}
.kopa__area--08 .row-custom {
	margin-bottom:90px
}
@media (max-width: 1023px) {
	.kopa__area--08 .row-custom {
		margin-bottom:0
	}
	.kopa__area--08 .row-custom div[class^="col-"] {
		margin-bottom:30px
	}
}
@media (max-width: 767px) {
	.kopa__area--08 .widget .widget-content div[class^="col-"] {
		margin-bottom:30px
	}
	.kopa__area--08 .widget .widget-content div[class^="col-"]:last-child {
		margin-bottom:0
	}
}
@media (max-width: 1023px) {
	.kopa__area--08 div[class^="col-"] {
		margin-bottom:30px
	}
}
.kopa__area--09 {
	padding:30px 0
}
.kopa__area--10 {
	padding:60px 0
}
.kopa__parallax {
	position:relative;
	background-position:50% 0;
	background-attachment:fixed !important;
	background-repeat:no-repeat;
	background-size:cover !important
}
.kopa__area--noSpace {
	padding:0
}
.col-custom-01 {
	margin-top:40px
}
.row-custom-01 {
	margin-top:40px
}
.row-custom-02 {
	margin-top:90px
}
@media (max-width: 767px) {
	.row-custom-02 {
		margin-top:0
	}
}
.row-custom-03 .widget {
	margin-bottom:50px
}
.row-custom-03 .widget:last-child {
	margin-bottom:0
}
.row-custom-04 {
	margin-top:90px
}
.row-custom-04 .widget {
	margin-bottom:40px
}
.row-custom-04 .widget:last-child {
	margin-bottom:0
}
.row-custom-04 .kopa__service.style--07,.row-custom-04 .kopa__skillBar.style--02 {
	margin-bottom:90px
}
.text--01 {
	font-size:17px;
	line-height:28px;
	letter-spacing:0.05em;
	color:#fff;
text-align: justify;
}
.text--02 {
	font-size:18px;
	line-height:36px;
	color:#777
}
@media (max-width: 639px) {
	.text--02 {
		font-size:16px;
		line-height:28px
	}
}
.kopa__audio {
	background:#101010;
	padding:30px 30px 20px
}
.kopa__audio .kopa__audio__title {
	margin-top:0;
	color:#fff
}
.kopa__audio .kopa__audio__author {
	display:block;
	font-size:13px;
	margin-bottom:20px
}
.kopa__audio .kopa__audio__author a {
	color:#fff
}
.kopa__audio audio {
	width:100%;
	opacity:1
}
@media (max-width: 767px) {
	.kopa__sideBar {
		margin-top:60px
	}
}
.kopa__sideBar .widget {
	margin-bottom:70px
}
@media (max-width: 767px) {
	.kopa__sideBar .widget {
		margin-bottom:30px;
		overflow:hidden
	}
}
.kopa__sideBar .widget:last-child {
	margin-bottom:0
}
.kopa__sideBar .widget-title {
	margin-bottom:30px
}
.kopa__sideBar .widget-title .primary__title {
	margin-top:0;
	font-size:22px;
	text-transform:uppercase
}
.owl__nav--01 .owl-controls {
	position:absolute;
	top:50%;
	left:0;
	right:0;
	margin:-12px 0 0 0
}
.owl__nav--01 .owl-controls .owl-buttons .owl-prev,.owl__nav--01 .owl-controls .owl-buttons .owl-next {
	width:24px;
	height:24px;
	padding:0;
	margin:0;
	background:#fff;
	position:relative;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	border-radius:50%
}
.owl__nav--01 .owl-controls .owl-buttons .owl-prev:before,.owl__nav--01 .owl-controls .owl-buttons .owl-next:before {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	font-size:13px;
	color:#183650;
	line-height:24px;
	vertical-align:middle
}
.owl__nav--01 .owl-controls .owl-buttons .owl-prev {
	float:left;
	margin-left:40px
}
@media (max-width: 979px) {
	.owl__nav--01 .owl-controls .owl-buttons .owl-prev {
		margin-left:20px
	}
}
.owl__nav--01 .owl-controls .owl-buttons .owl-prev:before {
	content:'\f104'
}
.owl__nav--01 .owl-controls .owl-buttons .owl-next {
	float:right;
	margin-right:40px
}
@media (max-width: 979px) {
	.owl__nav--01 .owl-controls .owl-buttons .owl-next {
		margin-right:20px
	}
}
.owl__nav--01 .owl-controls .owl-buttons .owl-next:before {
	content:'\f105'
}
.owl__nav--02 .owl-controls {
	position:absolute;
	top:-90px;
	right:0;
	margin:0
}
.owl__nav--02 .owl-controls .owl-buttons .owl-prev,.owl__nav--02 .owl-controls .owl-buttons .owl-next {
	width:24px;
	height:24px;
	padding:0;
	margin:0;
	background:#fff;
	border:1px solid #ccc;
	position:relative;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	border-radius:50%
}
.owl__nav--02 .owl-controls .owl-buttons .owl-prev:before,.owl__nav--02 .owl-controls .owl-buttons .owl-next:before {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	font-size:13px;
	color:#ccc;
	line-height:24px;
	vertical-align:middle
}
.owl__nav--02 .owl-controls .owl-buttons .owl-prev:before {
	content:'\f104'
}
.owl__nav--02 .owl-controls .owl-buttons .owl-next {
	margin-left:5px
}
.owl__nav--02 .owl-controls .owl-buttons .owl-next:before {
	content:'\f105'
}
.kopa__center {
	text-align:center
}
.wp-caption.style--01 .wp-caption-text {
	padding:15px 18px;
	border:1px solid #ebebeb
}
.wp-caption.style--01 .wp-caption-text p {
	color:#183650;
	margin:0
}
.wp-caption.style--01 .wp-caption-text span {
	font-size:13px;
	color:#c9c9c9
}
.kopa__mainSlider__loading {
	background:rgba(0,0,0,0.8);
	min-height:620px;
	width:100%;
	position:relative
}
.kopa__mainSlider__loading i {
	position:absolute;
	top:50%;
	left:50%;
	font-size:30px;
	margin-left:-13px;
	margin-top:-15px;
	color:#fff
}
.kopa-section {
	overflow:hidden;
	position:relative
}
.kopa-parallax {
	position:relative;
	background-position:50% 0;
	background-attachment:fixed !important;
	background-repeat:no-repeat;
	background-size:cover !important
}
.kopa__topPage.style--01 {
	overflow:hidden;
background-color: #00a7de;
}
.kopa__topPage.style--01 .kopa__topPage--left {
float: left;
width: 25.64103%;
padding: 30px 15px 30px 30px;
height: 100%;
}
@media (max-width: 1023px) {
	.kopa__topPage.style--01 .kopa__topPage--left {
		width:33.333333%
	}
}
@media (max-width: 979px) {
	.kopa__topPage.style--01 .kopa__topPage--left {
		padding:15px
	}
}
@media (max-width: 767px) {
	.kopa__topPage.style--01 .kopa__topPage--left {
		width:100%;
		padding:15px 15px 90px
	}
}
.kopa__topPage.style--01 .kopa__topPage--left .kopa__breadcrumb {
	color:#e4e4e4;
}
.kopa__topPage.style--01 .kopa__topPage--left .kopa__breadcrumb a {
	color:#e4e4e4
}
.kopa__topPage.style--01 .kopa__topPage--left .kopa__breadcrumb a:hover {
	text-decoration:underline
}
.kopa__topPage.style--01 .kopa__topPage--right {
	float:right;
	width:74.35897%;
	position:relative
}
@media (max-width: 1023px) {
	.kopa__topPage.style--01 .kopa__topPage--right {
		width:66.666666%
	}
}
@media (max-width: 767px) {
	.kopa__topPage.style--01 .kopa__topPage--right {
		display:none
	}
}
.kopa__topPage.style--01 .kopa__topPage--right:before {
	position:absolute;
	content:'';
	width:100%;
	top:0;
	bottom:0;
	left:0;
	background:#192732;
	opacity:.3
}
.kopa__topPage.style--01 .kopa__topPage__back {
position: absolute;
left: 30px;
bottom: 30px;
text-transform: uppercase;
}
@media (max-width: 979px) {
	.kopa__topPage.style--01 .kopa__topPage__back {
		left:15px;
		bottom:15px
	}
}
.kopa__topPage.style--01 .kopa__topPage__back a:hover {
	text-decoration:underline;
	color:#fff
}
.kopa__topPage.style--01 .kopa__topPage__back .fa {
	width:52px;
	height:52px;
	border:2px solid rgba(255,255,255,0.5);
	text-align:center;
	line-height:52px;
	vertical-align:middle;
	margin-right:20px;
	-webkit-border-radius:10px 0 10px 0;
	-moz-border-radius:10px 0 10px 0;
	-ms-border-radius:10px 0 10px 0;
	border-radius:10px 0 10px 0
}
@media (max-width: 979px) {
	.kopa__topPage.style--01 .kopa__topPage__back .fa {
		width:45px;
		height:45px;
		line-height:45px;
		margin-right:10px
	}
}
.kopa__breadcrumb.style--01 {
	font-size:14px
}
.kopa__breadcrumb.style--01 .fa {
	font-size:10px;
	margin:0 7px
}
.kopa__line--dotted {
margin-left: -2px;
}

.kopa__line--dotted .kopa__line--dotted--small {
	display:inline-block;
	width:5px;
	height:5px;
	margin:0 2px
}
.kopa__line--dotted .kopa__line--dotted--small.kopa__line--dotted--dark {
	background:#183650
}
.kopa__line--dotted .kopa__line--dotted--small.kopa__line--dotted--gray {
	background:#506582
}
.kopa__line--dotted .kopa__line--dotted--small.kopa__line--dotted--light {
	background:#a4b2c1
}
.kopa__line--dotted.style--01 .kopa__line--dotted--wide {
	display:inline-block;
	width:50px;
	height:5px;
	margin:0 6px;
	background:#fff;
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-ms-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0
}
.kopa__line--dotted.style--02 .kopa__line--dotted--wide {
	display:inline-block;
	width:55px;
	height:5px;
	margin:0 6px;
	-webkit-border-radius:0 5px 0 0;
	-moz-border-radius:0 5px 0 0;
	-ms-border-radius:0 5px 0 0;
	border-radius:0 5px 0 0;
background: #2691e4;
}

.kopa__line--dotted.style--03{
text-align:center;
}

.kopa__line--dotted.style--03 .kopa__line--dotted--small.kopa__line--dotted--dark {
	background:#535861
}
.kopa__line--dotted.style--03 .kopa__line--dotted--small.kopa__line--dotted--gray {
	background:#767b82
}
.kopa__line--dotted.style--03 .kopa__line--dotted--small.kopa__line--dotted--light {
	background:#999ea3
}
.kopa__line--dotted.style--03 .kopa__line--dotted--wide {
	display:inline-block;
	width:50px;
	height:5px;
	margin:0 6px;
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-ms-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
background: #2691e4;
}
.kopa__line--dotted.style--04 .kopa__line--dotted--small.kopa__line--dotted--dark {
	background:#535861
}
.kopa__line--dotted.style--04 .kopa__line--dotted--small.kopa__line--dotted--gray {
	background:#767b82
}
.kopa__line--dotted.style--04 .kopa__line--dotted--small.kopa__line--dotted--light {
	background:#999ea3
}
.kopa__line--dotted.style--04 .kopa__line--dotted--wide {
	display:inline-block;
	width:50px;
	height:5px;
	margin:0 6px;
	background:#fff;
	-webkit-border-radius:0 5px 0 0;
	-moz-border-radius:0 5px 0 0;
	-ms-border-radius:0 5px 0 0;
	border-radius:0 5px 0 0
}
.widget-title.style--01 .sub__title {
	margin-top:0;
	color:#888;
	text-transform:uppercase;
	letter-spacing:0.05em
}
.widget-title.style--01 .primary__title {
	margin-top:0;
	font-size:40px;
	font-weight:600;
	text-transform:uppercase;
	margin-bottom:5px;
text-align: center;
}
@media (max-width: 639px) {
	.widget-title.style--01 .primary__title {
		font-size:30px
	}
}
.widget-title.style--01 .kopa__line--dotted {
	margin-bottom:30px;
text-align: center;
}
.widget-title.style--01 .text__title {
line-height: 25px;
color: #777;
letter-spacing: 0.05em;
text-align: justify;
font-size: 14px;
}
@media (max-width: 639px) {
	.widget-title.style--01 .text__title {
		line-height:24px
	}
}
.widget-title.style--01 .name__title {
	font-size:15px;
	font-weight:600;
	text-transform:uppercase
}
.widget-title.style--01 .name__title a:hover {
	color:#183650
}
.widget-title.style--01 .positionTitle {
	font-size:14px;
	color:#585858;
	letter-spacing:0.05em
}


.kopa__service style--02{
	z-index: 999;
position: relative;
}


.widget-title.style--02 {
	text-align:center
}
.widget-title.style--02 .primary__title {
margin-top: 0;
font-size: 42px;
font-weight: 600;
text-transform: uppercase;
color: #fff;
line-height: 30px;
margin-bottom: 15px;
}
@media (max-width: 639px) {
	.widget-title.style--02 .primary__title {
		font-size:30px
	}
}
.widget-title.style--02 .text__title {
	letter-spacing:0.05em;
	color:#ccc
}
.widget-title.style--03 .primary__title {
	margin-top:0;
	font-size:42px;
	color:#fff
}
@media (max-width: 1119px) {
	.widget-title.style--03 .primary__title {
		font-size:34px
	}
}
.widget-title.style--04 .primary__title {
	margin:0;
	font-size:20px;
	text-transform:uppercase;
font-weight: 600;
}
.widget-title.style--05 {
	margin-bottom:35px
}
.widget-title.style--05 .primary__title {
	font-size:28px;
	font-weight:600;
	text-transform:uppercase;
	margin:0
}
.widget-title.style--05 .primary__title a {
	color:#183650
}
.widget-title.style--06 .img__title {
	margin-bottom:35px
}

.kopa__tab.style--05 .nav-tabs {
	float:left;
	width:33.333333%;
	padding:0 15px;
	border:none
}
.kopa__tab.style--05 .nav-tabs>li {
	width:100%;
	margin:0;
	border:none
}
.kopa__tab.style--05 .nav-tabs>li>a {
	border:none;
	margin:0;
	padding:15px;
	background:#f5f5f5;
	color:#183650;
	font-size:14px;
	text-transform:uppercase;
	position:relative;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0
}
.kopa__tab.style--05 .nav-tabs>li>a:before {
	position:absolute;
	top:15px;
	right:15px;
	content:'\f105';
	width:20px;
	height:20px;
	border-width:1px;
	border-style:solid;
	font-size:16px;
	padding:1px 0 0 7px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	border-radius:50%
}
.kopa__tab.style--05 .nav-tabs>li>a i {
	font-size:50px;
	display:none;
	margin-bottom:10px
}
.kopa__tab.style--05 .nav-tabs>li+li {
	margin-top:15px
}
.kopa__tab.style--05 .nav-tabs>li.active>a,.kopa__tab.style--05 .nav-tabs>li.active>a:hover,.kopa__tab.style--05 .nav-tabs>li.active>a:focus {
	border:none;
	color:#183650;
	text-align:center;
	color:#fff;
	padding:40px 15px
}
.kopa__tab.style--05 .nav-tabs>li.active>a:before,.kopa__tab.style--05 .nav-tabs>li.active>a:hover:before,.kopa__tab.style--05 .nav-tabs>li.active>a:focus:before {
	border-color:#fff;
	color:#fff;
	text-align:left
}
.kopa__tab.style--05 .nav-tabs>li.active>a i,.kopa__tab.style--05 .nav-tabs>li.active>a:hover i,.kopa__tab.style--05 .nav-tabs>li.active>a:focus i {
	display:block
}
.kopa__tab.style--05 .tab-content {
	float:left;
	width:66.666666%;
	padding:0 15px
}
.kopa__tab.style--05 .tab-content .tab-pane h3 {
	text-transform:uppercase;
	color:#183652
}
.kopa__tab.style--05 .tab-content .tab-pane h3:first-child {
	margin-top:0
}
.kopa__tab.style--05 .panel-group {
	padding:0 15px;
	margin-bottom:0
}
.kopa__tab.style--05 .panel-group .panel {
	border:none;
	-webkit-box-shadow:0 0 0 transparent;
	-moz-box-shadow:0 0 0 transparent;
	-ms-box-shadow:0 0 0 transparent;
	box-shadow:0 0 0 transparent;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0
}
.kopa__tab.style--05 .panel-default>.panel-heading {
	border-bottom:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0
}
.kopa__tab.style--05 .panel-default>.panel-heading .panel-title {
	color:#fff;
	text-transform:uppercase
}
.kopa__tab.style--05 .panel-default>.panel-heading .panel-title i {
	margin-right:10px
}
.kopa__tab.style--05 .panel-default>.panel-heading .panel-title a:active,.kopa__tab.style--05 .panel-default>.panel-heading .panel-title a:focus,.kopa__tab.style--05 .panel-default>.panel-heading .panel-title a:hover {
	color:#fff
}
.kopa__tab.style--05 .panel-default>.panel-heading+.panel-collapse>.panel-body {
	border:none;
	padding:0 15px 15px
}
.kopa__tab.style--05 .panel.panel-default .panel-collapse {
	border:1px solid #ebebeb;
	border-top:none
}
.kopa__tab.style--06 {
	float:left;
	width:100%;
	overflow:hidden
}
.kopa__tab.style--06 .nav-tabs {
	padding:0;
	border:none;
	border-bottom:1px solid
}
.kopa__tab.style--06 .nav-tabs>li {
	margin:0;
	border:none
}
.kopa__tab.style--06 .nav-tabs>li>a {
	border:none;
	margin:0;
	padding:10px 30px;
	background:#f5f5f5;
	color:#183650;
	font-size:14px;
	text-transform:uppercase;
	font-weight:600;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0
}
.kopa__tab.style--06 .nav-tabs>li.active>a,.kopa__tab.style--06 .nav-tabs>li.active>a:hover,.kopa__tab.style--06 .nav-tabs>li.active>a:focus {
	border:none;
	color:#fff
}
.kopa__tab.style--06 .tab-content {
	padding:30px 0 0;
	background:#fff
}

.kopa__tab.style--06 .panel-group {
	margin:0
}
.kopa__tab.style--06 .panel-group .panel {
	display:inline-block;
	width:100%;
	background:transparent;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0
}
.kopa__tab.style--06 .panel-default>.panel-heading {
	display:inline-block;
	width:100%;
	border:none;
	color:#fff;
	padding:10px 15px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0
}
.kopa__tab.style--06 .panel-default>.panel-heading .panel-title {
	font-size:16px
}
.kopa__tab.style--06 .panel-default>.panel-heading .panel-title a {
	display:inline-block;
	width:100%
}
.kopa__tab.style--06 .panel-default>.panel-heading .panel-title a:hover,.kopa__tab.style--06 .panel-default>.panel-heading .panel-title a:focus {
	color:#fff
}
.kopa__tab.style--06 .panel-default>.panel-heading .panel-title i {
	margin-right:10px;
	display:inline-block
}
.kopa__tab.style--06 .panel-default>.panel-heading+.panel-collapse>.panel-body {
	border:none;
	padding:30px
}
@media (max-width: 639px) {
	.kopa__tab.style--06 .panel-default>.panel-heading+.panel-collapse>.panel-body {
		padding:0 15px
	}
}
.mobile-tab.kopa__tab.style--07 {
	text-align:center;
	margin-top: 30px;
}


.mobile-tab.kopa__tab.style--07 .nav-tabs>li.active > a  {
display:inline-block;
width: 225px;
	padding:18px;
	color:rgb(8, 185, 254);
	border-width:2px;
	border-style:solid;
	border-color:rgb(8, 185, 254);
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	border-radius:10px;
background:transparent;
	text-align:center;
}

.mobile-tab.kopa__tab.style--07 .nav-tabs>li.active > a span {
	background:transparent;
	display:inline-block;
	margin:0;
color:rgb(8, 185, 254);
opacity:1;
}

.mobile-tab.kopa__tab.style--07 .nav-tabs li.active a .fa {
	border-color:rgb(8, 185, 254);

}

.mobile-tab.kopa__tab.style--07 .nav-tabs {
	border-bottom:none;
	text-align:center;
}
.mobile-tab.kopa__tab.style--07 .nav-tabs li {
	float:none;
	display:inline-block;
	margin:0;
	border-width:2px;
	border-style:solid;
	border-color:transparent;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	border-radius:10px
}

.mobile-tab.kopa__tab.style--07 .nav-tabs li:hover span {
	opacity:1;
color:rgb(8, 185, 254);
}
.mobile-tab.kopa__tab.style--07 .nav-tabs li a {
	display:inline-block;
	padding:18px;
	color:#fff;
	border-width:2px;
	border-style:solid;
	border-color:transparent;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	border-radius:10px;
background:transparent;
	text-align:center;
width: 225px;
}


.mobile-tab.kopa__tab.style--07 .nav-tabs li:hover a {
	display:inline-block;
	padding:18px;
	color:rgb(8, 185, 254);
	border-width:2px;
	border-style:solid;
	border-color:rgb(8, 185, 254);
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	border-radius:10px;
background:transparent;
	text-align:center;
width: 225px;
}



.mobile-tab.kopa__tab.style--07 .nav-tabs li .content-style a {
color: #333;
display:inline-block;

border-width:2px;
	border-style:solid;
	border-color:rgb(255, 255, 255);
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	border-radius:10px;
text-decoration: none;
width: 225px;
background: #fff;
float: right;
font-size: 15px;
padding: 15px 50px;
background-color: #fff;
}


.mobile-tab.kopa__tab.style--07 .nav-tabs li .content-style:hover a {
color: #fff;
display:inline-block;

border-width:0px;
	border-style:solid;
	border-color:rgb(255, 255, 255);
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	border-radius:10px;
text-decoration: none;
width: 225px;
background-color: #555;
float: right;
font-size: 15px;
padding: 15px 50px;
}



.mobile-tab.kopa__tab.style--07 .nav-tabs li .btn-style a{
color: #333;
display: block;
outline: 0;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
text-decoration: none;
width: 225px;
border-width:1px;
background: #fff;
float: right;
font-size: 15px;
padding: 15px 50px;
background-color: #fff;
}







.mobile-tab.kopa__tab.style--07 .nav-tabs li .btn-style:hover a{
color: #fff;
display: block;
outline: 0;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border-width:1px;
text-decoration: none;
border-color:rgb(255, 255, 255);
width: 225px;
background-color: #555;
float: right;
font-size: 15px;
padding: 15px 50px;
}





@media (max-width: 799px) {
	.mobile-tab.kopa__tab.style--07 .nav-tabs li a {
		padding:15px
	}
	.kopa__tab.style--06 .tab-content h2 {
	font-size:18px;
	font-weight:600;
	text-transform:uppercase;
	color:#183650;
	margin:0 0 30px
}
}
.mobile-tab.kopa__tab.style--07 .nav-tabs li a .fa {
	display:block;
	width:70px;
	height:70px;
	font-size:40px;
	line-height:70px;
	vertical-align:middle;
	border-width:2px;
	border-style:solid;
	border-color:#fff;
	margin:0 auto 15px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	border-radius:50%
}

.mobile-tab.kopa__tab.style--07 .nav-tabs li:hover a .fa {
	border-color:rgb(8, 185, 254);

}

@media (max-width: 799px) {
	.mobile-tab.kopa__tab.style--07 .nav-tabs li a .fa {
		width:60px;
		height:60px;
		font-size:34px;
		line-height:60px
	}
}
.mobile-tab.kopa__tab.style--07 .nav-tabs li a span {
text-transform: uppercase;
font-size: 16px;
float: none;
opacity: 1;
color:#fff;
}
.mobile-tab.kopa__tab.style--07 .nav-tabs li a span:after {
	display:none
}
.mobile-tab.kopa__tab.style--07 .panel-group {
	margin:0
}
.mobile-tab.kopa__tab.style--07 .panel-group .panel {
	display:inline-block;
	width:100%;
	background:transparent;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0
}
.mobile-tab.kopa__tab.style--07 .panel-default>.panel-heading {
	display:inline-block;
	width:100%;
	border:none;
	color:#fff;
	padding: 16px 0px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0;
	background: #0978e6 !important;
}
.mobile-tab.kopa__tab.style--07 .panel-default>.panel-heading .panel-title {
	font-size:22px
}
.mobile-tab.kopa__tab.style--07 .panel-default>.panel-heading .panel-title a {
	display:inline-block;
	width:100%
}
.mobile-tab.kopa__tab.style--07 .panel-default>.panel-heading .panel-title a:hover,.mobile-tab.kopa__tab.style--07 .panel-default>.panel-heading .panel-title a:focus {
	color:#fff
}
.mobile-tab.kopa__tab.style--07 .panel-default>.panel-heading .panel-title i {
	margin-right:10px;
	display:inline-block
}
.mobile-tab.kopa__tab.style--07 .panel-default>.panel-heading+.panel-collapse>.panel-body {
	border:none;
	padding:30px
}


.btn {
	border:none
}
.btn--lg {
	font-size:16px;
	padding:20px 60px
}
@media (max-width: 799px) {
	.btn--lg {
		padding:20px 40px
	}
}
.btn--md {
	font-size:15px;
	padding:15px 50px
}
@media (max-width: 799px) {
	.btn--md {
		padding:15px 40px
	}
}
.btn--sm {
	font-size:14px;
	padding:10px 40px
}
@media (max-width: 799px) {
	.btn--sm {
		padding:10px 35px
	}
}

@media (max-width: 479px) {
	.mobile-tab.kopa__tab.style--07 .panel-default>.panel-heading+.panel-collapse>.panel-body {
		padding:15px
	}
}
.kopa__tab.style--08 .nav-tabs {
	position:absolute;
	top:0;
	left:35.79795%;
	width:63.54319%;
	border-bottom:none;
	padding:0;
	text-align:center
}
.kopa__tab.style--08 .nav-tabs li {
	width:20%;
	margin:0;
	border-left:1px solid rgba(255,255,255,0.4)
}
.kopa__tab.style--08 .nav-tabs li:first-child {
	border-left:none
}
.kopa__tab.style--08 .nav-tabs li.active a,.kopa__tab.style--08 .nav-tabs li.active a:hover,.kopa__tab.style--08 .nav-tabs li.active a:focus {
	background:#183650
}
.kopa__tab.style--08 .nav-tabs li a {
	font-size:16px;
	padding:42px 0 41px;
	margin:0;
	line-height:1;
	border:none;
	text-transform:uppercase;
	color:#fff;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0
}
@media (max-width: 1119px) {
	.kopa__tab.style--08 .nav-tabs li a {
		font-size:14px
	}
}
.kopa__tab.style--08 .nav-tabs li a:hover,.kopa__tab.style--08 .nav-tabs li a:focus {
	background:#183650
}
.kopa__tab.style--08 .panel-group .panel {
	border-width:1px;
	border-style:solid;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:0 0 0 transparent;
	-moz-box-shadow:0 0 0 transparent;
	-ms-box-shadow:0 0 0 transparent;
	box-shadow:0 0 0 transparent
}
.kopa__tab.style--08 .panel-default>.panel-heading {
	padding:15px 20px;
	border:none;
	text-transform:uppercase;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0
}
.kopa__tab.style--08 .panel-title>a,.kopa__tab.style--08 .panel-title>small,.kopa__tab.style--08 .panel-title>.small,.kopa__tab.style--08 .panel-title>small>a,.kopa__tab.style--08 .panel-title>.small>a {
	color:#fff;
	font-weight:600
}
.kopa__tab.style--08 .panel-default>.panel-heading+.panel-collapse>.panel-body {
	border:none
}



.video-background {
  background: #000;
  position:absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: -33;
}
.video-foreground,
.video-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
#vidtop-content {
	top: 0;
	color: #fff;
}
.vid-info { position: absolute; top: 0; right: 0; width: 33%; background: rgba(0,0,0,0.3); color: #fff; padding: 1rem; font-family: Avenir, Helvetica, sans-serif; }
.vid-info h1 { font-size: 2rem; font-weight: 700; margin-top: 0; line-height: 1.2; }
.vid-info a { display: block; color: #fff; text-decoration: none; background: rgba(0,0,0,0.5); transition: .6s background; border-bottom: none; margin: 1rem auto; text-align: center; }
@media (min-aspect-ratio: 16/9) {
  .video-foreground { height: 300%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
  .video-foreground { width: 300%; left: -100%; }
}
@media all and (max-width: 600px) {
.vid-info { width: 50%; padding: .5rem; }
.vid-info h1 { margin-bottom: .2rem; }
}
@media all and (max-width: 500px) {
.vid-info .acronym { display: none; }
}
